Bug 518996 - port to PolicyKit 1.0
port to PolicyKit 1.0
Product: Fedora
Classification: Fedora
Component: python-slip (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
Blocks: 500007
  Show dependency treegraph
Reported: 2009-08-24 10:26 EDT by Nils Philippsen
Modified: 2009-08-24 11:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 500007
Last Closed: 2009-08-24 11:59:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2009-08-24 10:26:58 EDT
+++ This bug was initially created as a clone of Bug #500007 +++

We are going to land polkit 1.0 in F12 soon. This is going to require changes
to polkit using applications. Thankfully, mostly simplifications.

See http://fedoraproject.org/wiki/Features/PolicyKitOne
Comment 1 Nils Philippsen 2009-08-24 11:59:13 EDT
python-slip-0.2.0 supports PolicyKit 1.0

Note You need to log in before you can comment on or make changes to this bug.